[eXcalibrator]
PhotometricMethod=1
GridSize=20
ApertureSize=0
MinMag=11
MaxMag=21
MinStarVal=20
greenNomadConstant=0.93
blueNomadConstant=0.88
calibrationMethod=1
serverLoc=1
lastPath=C:\ASTRO\2015-05-19\
